tvtime-scanner(1)

NAME
tvtime-scanner - durchsucht das gesamte Frequenzband nach Sendern für tvtime.

SYNTAX

tvtime-scanner [ OPTION ] ...

BESCHREIBUNG

tvtime-scanner ermöglicht es, das gesamte Frequenzband nach aktiven Sendern abzusuchen. Dies ist hilfreich für Kunden europäischer Kabelfirmen, z. B. UPC oder Casema, die eine vom Standard abweichende Frequenztabelle verwenden. tvtime-scanner notiert alle gefundenen Sender in der Datei stationlist.xml in einer Frequenztabelle mit Namen "Custom". Diese kann dann durch den Aufruf
tvtime --frequencies=custom
oder durch Auswahl der benutzerdefinierten Frequenztabelle im Menü verwendet werden.

OPTIONEN

-h, --help
    Informationen zum Programmaufruf.

-F, --configfile=FILE
    Zusätzliche Konfigurationsdatei einlesen.

-d, --device=NAME
    Legt da zu verwendende video4linux-Gerät fest. Standardmäßig wird /dev/video0 verwendet.

-i, --input=INPUTNUM
    Legt die video4linux-Quellennummer fest. Standardwert ist 0. Die meisten Karten besitzen eine ganze Reihe von Quellen, so ist z. B. bei einer WinTV-Karte Quelle 0 der TV-Empfänger und Quelle 1 der Composite Video-Eingang.

-n, --norm=NORM
    Stellt den TV-Empfänger auf die angegebene Fernsehnorm ein (Standardwert ist NTSC). Gültige Werte sind:
    • | NTSC
    • | PAL
    • | SECAM
    • | PAL-NC
    • | PAL-M
    • | PAL-N
    • | NTSC-JP

AUTOR

Billy Biggs.

SIEHE AUCH

tvtime(1), tvtime-configure(1), tvtime.xml(5),